Subject: RE: Clovermeadish words

From: "David Randall" <[email-masked]>
Date: Tue, 8 Jun 2004 18:15:43 -0400

> > Thanks for the plugs for my book!  For this list, I will mention
that
> > one of my characters in his native language calls mercury (the
element)
> > _hwanka-velika_; who here knows the derivation of this word?
> >
> 
> Um... Willy Wonka, because he was mercurial?

Tush, not nearly obscure enough.  Huancavelica was the site of the
mercury mines in colonial Peru, whence tens of thousands of Indian serfs
were taken to work and die.

David